ARK Security Vulnerability in 20.04 (CVE-2020-16116)

Just curious if an update to address this vulnerability will be available anytime soon? ( Ref https://www.bleepingcomputer.com/news/security/kde-archive-tool-flaw-let-hackers-take-over-linux-accounts/ )

Current version as of today in 20.04 is 19.12.3
https://people.canonical.com/~ubuntu-security/cve/2020/CVE-2020-16116.html

Thanks!

Update dropped this morning. Thank you!